Кто нибудь в курсе, в чём причина и как установить (например это) расширение_

Картинка
https://b.radikal.ru/b42/1903/8d/7d08a1a7bfe9.png

kokoss
Вариант: костыли для установки старых дополнений.

oleg.sgh
Вообще то это не старое дополнение, и мне нужно его установить в [firefox] esr 52. Костыли установлены.

kokoss

FAQ

Kyogre пишет:

    при наличии этих двух файлов присутствует и отрицательный эффект - невозможно установить/обновить некоторые расширения и Firefox выдает ошибку "это дополнение не может быть установлено так как оно по-видимому повреждено". При возникновении этой ошибки закройте Firefox, удалите эти два файла (предварительно сделайте резервную копию файлов!) и запустите Firefox. Установите нужное вам дополнение, закройте Firefox и верните эти файлы обратно в папки.

oleg.sgh
Благодарю!!! Даже и не подумал что может быть в этом причина. :beer: